body {
font-family:arial,sans-serif;
}
.lsb {
background-position:center bottom;
background-color:#EEE;
color:#000000;
cursor:pointer;
font:15px arial,sans-serif;
height:30px;
margin:0 0 0 0;
vertical-align:top;
border-style:solid;
border-color:#ccc #ccc #aaa #999;
border-style:solid solid;
border-width:2px 2px 2px 1px;
padding:0;
width:50px;
}

.lst {
-moz-box-sizing:content-box;
background:none repeat scroll 0 0 #FFFFFF;
color:#000000;
float:left;
font:18px arial,sans-serif;
padding-left:6px;
padding-right:10px;
vertical-align:top;
width:380px;
height:24px;
margin:0;
}

form{
margin:10px 0 10px 0;
padding:0;
}

#main{
margin:5px auto;
width:450px;
}

#mapbig{
width:440px;
height:200px;
clear:both;
margin:10px 0 0 0;
border:5px solid #aaa;
}

.timenum{
width:60px;
height:100px;
float:left;
}

.timepi{
width:30px;
height:100px;
float:left;
margin:0 5px;
}

#timebase{
padding:5px;
background-color:#aaa;
height:100px;
margin:0 0 0 0;
clear:both;
}